{
    "items": [
        {
        "name": "Mahjongg",
        "priority": -1,
	"items": [
		{"name": "Mahjongg", 
		"priority": 1, 
		"action": "bin/start.sh",
		"params": "-l default"},
		{"name": "Arena", 
		"priority": 1, 
		"action": "bin/start.sh",
		"params": "-l arena"},
		{"name": "Arrow", 
		"priority": 1, 
		"action": "bin/start.sh",
		"params": "-l arrow"},
		{"name": "Boar", 
		"priority": 1, 
		"action": "bin/start.sh",
		"params": "-l boar"},
		{"name": "Bridge", 
		"priority": 1, 
		"action": "bin/start.sh",
		"params": "-l bridge"},
		{"name": "Ceremonial", 
		"priority": 1, 
		"action": "bin/start.sh",
		"params": "-l ceremonial"},
		{"name": "Deepwell", 
		"priority": 1, 
		"action": "bin/start.sh",
		"params": "-l deepwell"},
		{"name": "Dog", 
		"priority": 1, 
		"action": "bin/start.sh",
		"params": "-l dog"},
		{"name": "Dragon", 
		"priority": 1, 
		"action": "bin/start.sh",
		"params": "-l dragon"},
		{"name": "Farandole", 
		"priority": 1, 
		"action": "bin/start.sh",
		"params": "-l farandole"},
		{"name": "Hare", 
		"priority": 1, 
		"action": "bin/start.sh",
		"params": "-l hare"},
		{"name": "Horse", 
		"priority": 1, 
		"action": "bin/start.sh",
		"params": "-l horse"},
		{"name": "Hourglass", 
		"priority": 1, 
		"action": "bin/start.sh",
		"params": "-l hourglass"},
		{"name": "Monkey", 
		"priority": 1, 
		"action": "bin/start.sh",
		"params": "-l monkey"},
		{"name": "Ox", 
		"priority": 1, 
		"action": "bin/start.sh",
		"params": "-l ox"},
		{"name": "Papillon", 
		"priority": 1, 
		"action": "bin/start.sh",
		"params": "-l papillon"},
		{"name": "Ram", 
		"priority": 1, 
		"action": "bin/start.sh",
		"params": "-l ram"},
		{"name": "Rat", 
		"priority": 1, 
		"action": "bin/start.sh",
		"params": "-l rat"},
		{"name": "Rooster", 
		"priority": 1, 
		"action": "bin/start.sh",
		"params": "-l rooster"},
		{"name": "Schoon", 
		"priority": 1, 
		"action": "bin/start_schoon.sh",
		"params": "-l schoon"},
		{"name": "Snake", 
		"priority": 1, 
		"action": "bin/start.sh",
		"params": "-l snake"},
		{"name": "Theater", 
		"priority": 1, 
		"action": "bin/start.sh",
		"params": "-l theater"},
		{"name": "Tiger", 
		"priority": 1, 
		"action": "bin/start.sh",
		"params": "-l tiger"},
		{"name": "Wedges", 
		"priority": 1, 
		"action": "bin/start.sh",
		"params": "-l wedges"}
		]
        }
    ]
}  

